GFqDom< Size_store > Class Template Reference

class GFqDom More...

`#include <gfq.h>`

## Detailed Description

template<class Size_store>
class Givaro::GFqDom< Size_store >

class GFqDom

Examples
  examples/FiniteField/GF128.C, examples/FiniteField/GFirreducible.C, examples/FiniteField/Test_Extension.C, examples/FiniteField/all_field.C, examples/FiniteField/domain_to_operatorstyle.C, examples/FiniteField/exponentiation.C, examples/FiniteField/ff_arith.C, examples/FiniteField/gfq_atomic.C, examples/Polynomial/PolynomialCRT.C, examples/Polynomial/highorder.C, examples/Polynomial/isirred.C, examples/Polynomial/isprimitive.C, examples/Polynomial/pol_arith.C, examples/Polynomial/pol_eval.C, examples/Polynomial/pol_factor.C, and examples/Polynomial/trunc_arith.C.

The documentation for this class was generated from the following files:

- gfq.h
- gfq.inl